<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "2006.12.31">
	<sitename>Felicia Lover</sitename>
	<photographer>model : Saiwai You</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "0001.jpg"
thumbpath = "0001.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ROM の世界にようこそ〜(^^)！]]></meta>
</image>


<image
path = "0002.jpg"
thumbpath = "0002.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[今日はとても古くからのお知り合い、幸友さんの撮影です☆]]></meta>
</image>


<image
path = "0003.jpg"
thumbpath = "0003.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[まずは私服姿から。とても可愛らしですね〜♪]]></meta>
</image>


<image
path = "0004.jpg"
thumbpath = "0004.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[上から下まで友さんの好きな「Jane」のお洋服だそうですよ。]]></meta>
</image>


<image
path = "0005.jpg"
thumbpath = "0005.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[撮影場所はとある都内ホテルの一室です。]]></meta>
</image>


<image
path = "0006.jpg"
thumbpath = "0006.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[２人きりの撮影ですがぁ、もちろん jcat は紳士ですから<br>まったく心配要りません（何がさ〜？）。]]></meta>
</image>


<image
path = "0007.jpg"
thumbpath = "0007.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ベットとかも撮影で使うだけですよ〜（怪しいよお〜）。]]></meta>
</image>


<image
path = "0008.jpg"
thumbpath = "0008.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ん？　何やらなんか（）で声が聞こえたような気もしないではないですが<BR>気にせずに（笑）。<BR><br>では早速次の衣装に着替えて頂きましょう〜（早いよ〜）。]]></meta>
</image>


<image
path = "0009.jpg"
thumbpath = "0009.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[って、早速水着姿ですね〜♪]]></meta>
</image>


<image
path = "0010.jpg"
thumbpath = "0010.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友嬢の水着姿が見れるなんて、初めての事だと思います♪]]></meta>
</image>


<image
path = "0011.jpg"
thumbpath = "0011.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[すごいです、髪の毛が膝までありますね〜(^^)。]]></meta>
</image>


<image
path = "0012.jpg"
thumbpath = "0012.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[このカット、普段のイメージとはちょっと違って格好良い女性に見えますね(^^)。]]></meta>
</image>


<image
path = "0013.jpg"
thumbpath = "0013.jpg"
thumbwidth = "80"
</image>


<image
path = "0014.jpg"
thumbpath = "0014.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[あうあう、そして相変わらずおみ脚も細く長くで綺麗です〜♪]]></meta>
</image>


<image
path = "0015.jpg"
thumbpath = "0015.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[あ、隠れないでくださいよ〜。]]></meta>
</image>


<image
path = "0016.jpg"
thumbpath = "0016.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[うぅ、気になる・・・。（何処がさ〜）。]]></meta>
</image>


<image
path = "0017.jpg"
thumbpath = "0017.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[なのでカーテンは後ろの方に追いやってしまいましょう(^^)ｖ]]></meta>
</image>


<image
path = "0018.jpg"
thumbpath = "0018.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[幸友：もう、男の人は皆エッチですね〜（笑）。]]></meta>
</image>


<image
path = "0019.jpg"
thumbpath = "0019.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[幸友：あ、だんだん日が暮れてきましたよ。]]></meta>
</image>


<image
path = "0020.jpg"
thumbpath = "0020.jpg"
thumbwidth = "80"
</image>


<image
path = "0021.jpg"
thumbpath = "0021.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：もう、脚ばかり撮らないでくださいね。]]></meta>
</image>


<image
path = "0022.jpg"
thumbpath = "0022.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：水着なんてホントはすごくハズカシイんですよ〜。。。]]></meta>
</image>


<image
path = "0023.jpg"
thumbpath = "0023.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：でもこれ、ちょっと可愛いデザインですね。]]></meta>
</image>


<image
path = "0024.jpg"
thumbpath = "0024.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：では、何か上に羽織ってみましょうか。。。]]></meta>
</image>


<image
path = "0025.jpg"
thumbpath = "0025.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：うん〜ん・・・、それにしても美味しそうな・・・あし・・・♪]]></meta>
</image>


<image
path = "0026.jpg"
thumbpath = "0026.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：はい、何か言いましたか〜？]]></meta>
</image>


<image
path = "0027.jpg"
thumbpath = "0027.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[幸友：もう、猫さんはホントに脚好きさんなのですね（笑）。]]></meta>
</image>


<image
path = "0028.jpg"
thumbpath = "0028.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[幸友：あ、何か写ってますよ（笑）。]]></meta>
</image>


<image
path = "0029.jpg"
thumbpath = "0029.jpg"
thumbwidth = "80"
</image>


<image
path = "0030.jpg"
thumbpath = "0030.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：じゃぁ、そんな猫さんにちょっとだけ・・・]]></meta>
</image>


<image
path = "0031.jpg"
thumbpath = "0031.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：サービスしてあげますね☆]]></meta>
</image>


<image
path = "0032.jpg"
thumbpath = "0032.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：はい、おしまいです(^^)。<BR><br> jcat ：え〜〜〜、は、早いにゃぁ〜〜〜(^^;)。]]></meta>
</image>

</images>
</gallery>
